XmCommandError(library call)

NAME
XmCommandError — A Command function that displays an error message

SYNOPSIS

#include <Xm/Command.h>
void XmCommandError(
Widget widget,
XmString error);

DESCRIPTION

XmCommandError displays an error message in the history area of the Command widget. The XmString error is displayed until the next command entered occurs.

widget
    Specifies the Command widget ID

error
    Specifies the passed XmString

For a complete definition of Command and its associated resources, see XmCommand(3).

RELATED

XmCommand(3).